StarItemPoolInternal Namespace Reference

Internal: the structures of a StarItemPool. More...

## Classes

struct | SfxMultiRecord
| Internal: a structure use to read SfxMultiRecord zone of a StarItemPool. More...
struct | Version
| small struct used to keep a list of version More...
struct | Values
| internal: list of attribute corresponding to a slot id More...
struct | StyleId
| Internal: a style of a StarItemPool. More...
struct | State
| Internal: the state of a StarItemPool. More...

## Detailed Description

Internal: the structures of a StarItemPool.